org.apache.jmeter.gui.util

## Class MenuSeparatorInfo

- java.lang.Object
- - org.apache.jmeter.gui.util.MenuInfo
  - - org.apache.jmeter.gui.util.MenuSeparatorInfo

-     public class MenuSeparatorInfo
      extends MenuInfo

  Indicates a menu separator when building `MenuInfo` lists in `MenuFactory`
  Since:
    4.0

- - ### Field Summary

    - ### Fields inherited from class org.apache.jmeter.gui.util.MenuInfo

      `SORT_ORDER_DEFAULT`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `MenuSeparatorInfo()`

  - ### Method Summary

    - ### Methods inherited from class org.apache.jmeter.gui.util.MenuInfo

      `getClassName, getEnabled, getLabel, getSortOrder`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### MenuSeparatorInfo

          public MenuSeparatorInfo()

Copyright © 1998-2018 Apache Software Foundation. All Rights Reserved.